Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-heading-level%

## Name

%generate-heading-level% -- Output RTF heading level characteristics?

## Synopsis

    %generate-heading-level%

## Description

If true, component and section titles will have the heading-level characteristic in the RTF.

## Source Code

    (define %generate-heading-level%
      ;; Output RTF heading level characteristics?
      #t)

Prev | Home | Next
%article-page-number-restart% | Up | Admonitions